﻿
/* Layout Body / Content Styling */
body.custom{background:#fff; font-family:Droid,Verdana,sans serif;color:#333;}

img[usemap], object[usemap] {
    color: #fff;
    border:0;
}

.custom #header_area {display:none;}
.custom #header {padding: 0;display:none;}

.custom #container{width:955px;}

.custom #page{padding:0;}
.custom #content_box{/*background:none;*/background:url("../lib/images/dot-ddd.gif") repeat-y scroll 590px 0 transparent;}

.custom #content{width:564px;padding:0 15px 0 10px;}
.custom #sidebars{width:365px;}

.custom #sidebar_1{width:130px;padding:10px 5px 0 10px;}
	.custom #sidebar_1 ul{padding:0;}
.custom #sidebar_2{/*background:#fff;*/padding:20px 14px;text-align:left;width:190px;}
	.custom #sidebar_2 ul{padding:0;}

.custom #footer{display:none;padding:0;}

/* Custom Header Styling */
#joeheader {background:#fff;}
      #joelogo{background:transparent;margin:0 auto;width:955px; height:232px !important;}
	   .joelogo {border:0 none; padding:0;margin-bottom:20px;} 

/* Navigation Menu Styling */
#pages-container{background:#eaeaea; border-bottom:2px solid #ccc;width:100%; height:25px;}
#pages {margin:0 auto;width:954px;}
        #pages ul { list-style-type: none; list-style-image: none; float: left; border:none;}
	        #pages ul li {float: left;display: block;height: 15px;padding:5px 0px;}
		        #pages ul li a{font-size:13px;background:none;color:#336699;letter-spacing:0;text-transform:none;padding:0px 10px; border:0px;text-decoration:underline;border-left:1px solid #333;}
		            #pages ul li a:hover {color:#cc6600;}
		    #pages ul li#menu-item-1916 a{border-left:1px solid #eaeaea !important;}

/* Teaser/Content Styling */
.post_box, .teasers_box, .full_width #content_box .page {margin:0; padding:5px;}
.custom .headline_meta{color:#006600;font-style:normal;font-variant:normal;font-weight:bold;letter-spacing:0.2em;line-height:1.4em;margin:5px 0;text-transform:uppercase;}
.custom .entry-title a{color:#135a0a;font-size:24px;font-weight:bold;line-height:36px;text-decoration:none;}
.custom .to_comments{display:none;}
.custom .format_text p {font-size:16px;line-height:24px;margin-bottom:15px;}

/* Sidebar Styling */
.custom .sidebar h3 {color:#006600;font-style:normal;font-variant:normal;font-weight:bold;letter-spacing:0.2em;line-height:1.4em;margin-bottom:0.75em;text-transform:uppercase;}
.custom li.widget .widget_box{background:transparent;border:0;}
.custom li.widget {font-size:13px;line-height:13px;margin-bottom:14px;}
	/*Subscription Box*/
#subscribe{font-size:15px;font-weight:bold;margin:0 auto;text-align:center;line-height:20px;}
.subscribe-icon {background:url("images/blog-rss-icon.jpg") no-repeat;float:left;height:92px;width:89px;margin:0;}
.txt{float:left; width:105px;font-size:11px;background:#fff ;color:#000;border:1px solid #4b8b68;padding:5px 0 5px 5px;}
.btn{float:left;width:72px;height:25px;background:#345f52;color:#fff;font-size:11px;font-weight:bold;border:1px solid #4b8b68;margin:0 0 0 5px;padding:5px 3px 3px 5px !important;}
	.btn:hover, .custom .sidebar input:focus{background:#4b8b68;color:#fff;border:1px solid #345f52;}
/**/


/*Page Navigation*/
#pagenavi{margin:0 10px 20px;float:left;font-family:Helvetica,Verdana,Arial,sans-serif;font-size:10px;}
.wp-pagenavi a{color:#000 !important;background:#fff !important;border:1px solid #b5b5b5 !important;padding:2px 5px !important;}
	.wp-pagenavi a:hover {color:#fff !important;background:#c8c8c8 !important;border:1px solid #b5b5b5 !important;padding:2px 5px !important;}
.wp-pagenavi span.pages {background:none !important;color:#000;font-weight:bold;border:none !important;padding:2px 5px!important;margin-right:30px;}
.wp-pagenavi span.current {background:#c8c8c8 !important;color:#000 !important;font-weight:bold;border:1px solid #b5b5b5 !important;padding:2px 5px !important;}
.wp-pagenavi span.extend {background:#fff !important;color:#000;border:1px solid #b5b5b5 !important;padding:2px 5px !important;}
.wp-pagenavi span.last {background:#fff !important;font-weight:bold;border:1px solid #b5b5b5 !important;padding:2px 5px !important;}
.wp-pagenavi span.first {background:#fff !important;font-weight:bold;border:1px solid #b5b5b5 !important;padding:2px 5px !important;}

.custom .prev_next p {color:#006600;font-style:normal;font-variant:normal;font-weight:bold;letter-spacing:0.2em;line-height:1.4em;margin:5px 0;text-transform:uppercase;}

/* Custom Footer */
#whatnow{ clear:both;background:url('images/whatsnext4.jpg') no-repeat;width:954px; height:96px;margin:0 auto;}
#footercopy{width:954px;margin:0 auto;background:#45728f;font-family: Verdana, Geneva, Tahoma, sans-serif;}
.foot {background: #45728f;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 14px; line-height:22px; color: #fff;}
.foot {float:left;margin-left:35px;}
.foot a{color:#aad4ff;text-decoration:none;}
.foot a:hover{color:#ccffff;}

#copyright {width:954px;margin:0 auto; background:#45728f; color:#fff;}
     #copyright a {color:#aad4ff; text-decoration: underline;}
	     #copyright a:hover{color:#ccffff;}

     .copyright{color:#fff;float:left;font-size:12px;font-family: Verdana, Geneva, Tahoma, sans-serif;padding:5px 0 5px 0px;margin-left:35px;}       
     .craftcompany{color:#fff;float:right; font-size:11px;font-weight:bold;padding:10px 10px 10px 10px;}

/* Archive Template */
.custom .archive h3 {font-family:Droid,Verdana,sans serif;margin-top: 0;font-weight:bold;}
.custom .archive ul {font-family:Droid,Verdana,sans serif;color: #111; font-size: 12px;}
.custom .archiveleft { float: left; width: 40%;}
.custom .archiveright { float: right; width: 60%;}